/*-------------------------------------------------------
Theme Name: Divi Child Theme
Description: A child theme template for Divi
Template: Divi
Version: 1.0.0
----------------- ADDITIONAL CSS HERE ------------------*/

#menu-sitemap-menu {flex-direction:column;}
/* Gravity Form CSS */
/* validation css */
.validation_error, .instruction.validation_message {display:none;}
.gfield_description.validation_message {padding:0 !important;color:#c1272a !important;}
.gform_wrapper li.gfield.gfield_error{background:none !important;border:none !important;padding-top:0px !important;}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label{margin-top:0px !important;}
.gfield_error input{border:1px solid #c1272a !important;}

/* common css */
.gform_wrapper{margin-bottom:0px !important;}
 body .gform_wrapper ul li.gfield,input{margin-top:0px !important}
.gform_wrapper .gform_footer{padding-top:0px !important;margin-top:0px !important}
.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type="text"]{margin-bottom:0px !important}
.gform_wrapper textarea{height:120px !important}
.gform_wrapper li{margin-bottom:15px !important} 
.has_first_name label{display:none !important}
.gform_wrapper input,.gform_wrapper textarea,.gform_wrapper select{padding:15px !important;}
input[type="submit"]{padding:14px 30px !important;border:none !important;cursor:pointer;transition:ease-in-out 0.2s;letter-spacing: 2px;font-size: 16px;font-weight: 700 !important;border-radius:0px;}
.datepicker{width: 100% !important;}
.gform_wrapper select{-webkit-appearance: none;-moz-appearance: none;-o-appearance: none;}
.ginput_container_select{position: relative;}
.ginput_container_select::before{content: '\f107';font-family: FontAwesome;position: absolute;color: #000;right: 25px;top: 50%;-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);transform: translateY(-50%);font-size: 20px;}

/* newsletter css */
.gf-style-one ::placeholder{color:#fff;opacity:1 !important;}
/*.gf-style-one .gform_body.gform-body{padding-right: 140px;}*/
.gf-style-one input,.gf-style-ne select,.gf-style-ne textarea{color:#fff;background:transparent;border:none;border-bottom:1px solid  #fff !important;}
.gf-style-one input[type="submit"]{color:#000;background:#fff;position:absolute;right:0px;top:0px;border-radius: 8px 8px 0px 0px;}

/* end newsletter css */

/* style css */
.gf-style-two ::placeholder{color:#777777;opacity:1 !important;}
.gf-style-two input,.gf-style-two select,.gf-style-two textarea{background:#F4F4F4;color:#000;border:none!important;}
.gf-style-two input[type="submit"]{color:#fff;background:#3A8AC7;border:1px solid #3A8AC7 !important;margin-top:15px !important;Padding:15px 30px;margin:auto;letter-spacing:0px;}
.gf-style-two input[type="submit"]:hover{background:#000;color:#fff;transition:ease-in-out 0.2s;}

.gf-style-three ::placeholder{color:#777777;opacity:1 !important;}
.gf-style-three input,.gf-style-three select,.gf-style-three textarea{color:#000;border:none!important; border-bottom:1px solid #505050 !important; box-shadow:none !important; border-radius:none !important;}
.gf-style-three input[type="submit"]{color:#fff !important;background:#CFA92A !important;border:1px solid #3A8AC7 !important;margin-top:15px !important;Padding:15px 50px !important;margin:auto;letter-spacing:0px; border:none !important;}
.gf-style-three input[type="submit"]:hover{background:#000 !important;color:#fff !important;transition:ease-in-out 0.2s;}

.gf-style-three select{padding:0px !important; padding-left:15px !important; color:#7b7b7b !important;}

.gf-style-three .ginput_container_select::before {
  content: '';
  font-family: FontAwesome;
  position: absolute;
  color: #000;
  right: 25px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  transform: translateY(-50%);
	font-size: 20px;
}

.serv-num {
  position: absolute !important;
  right: 0 !important;
  top: 73px !important;
}

@media only screen and (max-width:480px){
	.serv-num {
  	position: absolute !important;
  	top: 50px !important;
    right: 18px !important;
  }
}



/* .resident :before{content: '\33';font-family: EtModules !important;position: absolute;color: #000;right: 25px;top: 50%;-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);transform: translateY(-50%);font-size: 20px;} */



.resident{padding:8px 20px !important;
	Font-family:Poppins;
font-weight:500;
font-size:18px;
line-height:26px;
background:#CFA92A !important;
	border-radius:5px;
	color:#fff !important;
}
.commercial{padding:8px 20px !important;
	Font-family:Poppins;
font-weight:500;
font-size:18px;
line-height:26px;
background:#010101 !important;
	border-radius:5px;
	color:#fff !important;}

.perfection{display:flex !important;}
.perfection a{margin-left:20px !important; margin-top:8px !important;}

.finest{display:flex !important;}
.finest a{margin-left:20px !important; margin-top:8px !important;}

/* Blurb tabs start */
#blurb-tabs .et_pb_column {
	display:flex;
	align-items:center;
	justify-content:center;
	flex-wrap:wrap;
}
#blurb-tabs .tab-title {
	width:50%;
}
/* Hover Styles for Blurb Tabs - Titles */
#blurb-tabs .tab-title {
	cursor:pointer;
	transition:all .3s ease-in-out;
	border-bottom: 4px solid #E4E3EB;
}
#blurb-tabs .tab-title:hover {
	cursor:pointer; 
	/* background:#222; Tab hover background color */
}
#blurb-tabs .tab-title.active-tab {
	background:transparent; /* Active tab background color */
	border-bottom-width: 4px;
    border-style: solid;
    border-color: #CFA92A !important;
}
#blurb-tabs .tab-title.active-tab .et_pb_blurb_container h4 a {
	color:#CFA92A!important; /* Active tab title color */}
.tab-content {display:block;}
.tab-open {display:block;}
#blurb-tabs .tab-title {cursor:pointer;}

/* Blurb tabs end */

/*adjust the new toggle element which is added via jQuery*/
ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
ul.et_mobile_menu li.page_item_has_children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.page_item_has_children .mobile-toggle {width: 44px;height: 100%;padding: 0px !important;max-height: 44px;border: none;position: absolute;right: 0px;top: 0px;z-index: 999;background-color: transparent;}
/*some code to keep everything positioned properly*/
ul.et_mobile_menu>li.menu-item-has-children,
ul.et_mobile_menu>li.page_item_has_children,
ul.et_mobile_menu>li.menu-item-has-children .sub-menu li.menu-item-has-children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.menu-item-has-children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.page_item_has_children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.menu-item-has-children .sub-menu li.menu-item-has-children {position: relative;}
/*remove default background color from menu items that have children*/
.et_mobile_menu .menu-item-has-children>a,
.et-db #et-boc .et-l .et_mobile_menu .menu-item-has-children>a{background-color: transparent;}
/*hide the submenu by default*/
ul.et_mobile_menu .menu-item-has-children .sub-menu,
#main-header ul.et_mobile_menu .menu-item-has-children .sub-menu,
.et-db #et-boc .et-l ul.et_mobile_menu .menu-item-has-children .sub-menu,
.et-db #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu {display: none !important;visibility: hidden !important;}
/*show the submenu when toggled open*/
ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
#main-header ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
.et-db #et-boc .et-l ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
.et-db #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu.visible {display: block !important;visibility: visible !important;}
/*adjust the toggle icon position and transparency*/
ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle {text-align: center;opacity: 1;}
/*submenu toggle icon when closed*/
ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after {top: 10px;position: relative;font-family: "ETModules";content: '';color: #00d263;background: #f0f3f6;border-radius: 50%;padding: 3px;}
/*submenu toggle icon when open*/
ul.et_mobile_menu li.menu-item-has-children.dt-open>.mobile-toggle::after,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children.dt-open>.mobile-toggle::after {content: '';}
/*add point on top of the menu submenu dropdown*/
.et_pb_menu_0.et_pb_menu .et_mobile_menu:after {position: absolute;right: 5%;margin-left: -20px;top: -14px;width: 0;height: 0;content: '';border-left: 20px solid transparent;border-right: 20px solid transparent;border-bottom: 20px solid #ffffff;}
/*adjust the position of the hamburger menu*/
.mobile_menu_bar {position: relative;display: block;bottom: 10px;line-height: 0;}
/*force the background color and add a rounded border*/
.et_pb_menu_0.et_pb_menu .et_mobile_menu,
.et_pb_menu_0.et_pb_menu .et_mobile_menu ul {background-color: #ffffff!important;border-radius: 10px;}
.et_pb_menu__wrap .mobile_menu_bar:before {top: 8px !important;}
ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after, .et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after{content: '\33' !important;color: #000!important;background: #f0f3f600 !important;}

#sel{font-size:12px !important; width:100 !important;}
.commercial{font-size:12px !important;}
#blurb-tabs .tab-title{width: 30%;}
@media only screen and (max-width:768px){		
.top_btn{width: 30%;}

}


@media only screen and (max-width:980px){	

.tab-header .tab-menu {display: inline-flex;margin-right: 5px;}
.tab-header {text-align: center;}
/* .resident{padding:20px 20px !important;}
	 */
	
}
	
	
	
@media(max-width: 499px) {
.divilife-3-col-feature-blurb-slider .slick-prev { left: 0px; }
.divilife-3-col-feature-blurb-slider .slick-next { right: 0px; }}
@media only screen and (max-width:425px){	
.top_btn{width: 65%!important;}
#blurb-tabs .tab-title{width: 33%;}}
@media only screen and (max-width:375px){
.top_btn{width: 65%!important;}}
@media only screen and (max-width:320px){
.top_btn{width: 75%!important;}}